&Add...=
&Books:=
&Charset:=
&Remove=
*.book files...=
An error occurred while importing old version books.=
Cancel=キャンセル
CyberArticle book files(*.book)|*.book|=
File name=
Import *.book files=
Importing %1.=
Importing books=
OK=OK